Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Problem with Flex Builder 3.2
icon8.gif  Problem with Flex Builder 3.2 [message #543851] Wed, 30 June 2010 19:08 Go to next message
demi is currently offline demi
Messages: 7
Registered: July 2009
Junior Member
I've now spent the good part of a day trying to get this working and I'm at a loss to what is going on.

I have an installation of Flex Builder 3.2 Stand alone. Is uses Eclipse version 3.3.1 It's been installed for ages using Subversive. I was having some trouble recently merging so I figured I would update my plugin and connectors to the latest version.

When I went to manage conifuration inside Flex Builder I noticed a ton of old disabled stuff related to SVN so I uninstalled it. I restarted and everything was nice and clean. Then I attempted to install 0.7.9 of the of the plugin with all the connectors available. When I restarted, I noticed that Flex Builder acted as if there were no SVN plugins at all. It was odd. THere was no SVN in the Team section of of the preferences.

At some point I started to give up so I copied the "features" and "plugins" folder from another machine where it's working. This has the 0.7.8 version. This kind of fixed it except the SVN connector tab show no connectors. When attempt to install connectors, it wants to install the 0.7.9 plug-in. When I do that, it goes back to not displaying anything again.

Can someone help me sort this out.

Thanks,
Mark

[Updated on: Wed, 30 June 2010 19:09]

Report message to a moderator

Re: Problem with Flex Builder 3.2 [message #544290 is a reply to message #543851] Fri, 02 July 2010 08:38 Go to previous messageGo to next message
Igor Burilo is currently offline Igor Burilo
Messages: 435
Registered: July 2009
Senior Member
Hello Mark,

Subversive 0.7.9 doesn't work on Eclipse 3.3 because of
org.eclipse.equinox.security dependency. If you have Subversive 0.7.8
you can try to install connectors from
http://community.polarion.com/projects/subversive/download/e clipse/2.0/galileo-site/
update site, I think they should be compatible.


> I've not spent the good part of a day trying to get this working and I'm
> at a loss to what is going on.
>
> I have an installation of Flex Builder 3.2 Stand alone. Is uses Eclipse
> version 3.3.1 It's been installed for ages using Subversive. I was
> having some trouble recently merging so I figured I would update my
> plugin and connectors to the latest version.
>
> When I went to manage conifuration inside Flex Builder I noticed a ton
> of old disabled stuff related to SVN so I uninstalled it. I restarted
> and everything was nice and clean. Then I attempted to install 0.7.9 of
> the of the plugin with all the connectors available. When I restarted, I
> noticed that Flex Builder acted as if there were no SVN plugins at all.
> It was odd. THere was no SVN in the Team section of of the preferences.
>
> At some point I started to give up so I copied the "features" and
> "plugins" folder from another machine where it's working. This has the
> 0.7.8 version. This kind of fixed it except the SVN connector tab show
> no connectors. When attempt to install connectors, it wants to install
> the 0.7.9 plug-in. When I do that, it goes back to not displaying
> anything again.
>
> Can someone help me sort this out.
> Thanks,
> Mark


--
Best regards,
Igor Burilo
Re: Problem with Flex Builder 3.2 [message #557317 is a reply to message #543851] Mon, 06 September 2010 16:22 Go to previous message
Tom Chiverton is currently offline Tom Chiverton
Messages: 26
Registered: August 2010
Junior Member
If you want to use other Eclipse plugins with Flex Builder, it's much better to install Eclipse, then Flex Builder as a plug in to it.
Previous Topic:problem with SVNKit 1.3.2?
Next Topic:Always get tree conflict on merge
Goto Forum:
  


Current Time: Tue Sep 23 00:18:59 GMT 2014

Powered by FUDForum. Page generated in 0.02850 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software